ALTER TABLE [AKUZ].[T_INTOXICATION_EVENT] ADD [DocumentNumber] varchar(255) NULL
GO

update AKUZ.T_INTOXICATION_CHECK_ACT set Nystagmus = 
	CASE
		WHEN Nystagmus = 1 THEN 5
        WHEN NystagmusDirection is not null THEN NystagmusDirection
        ELSE 5
    END

ALTER TABLE [AKUZ].[T_INTOXICATION_CHECK_ACT] DROP COLUMN [NystagmusDirection]
GO

ALTER TABLE [AKUZ].[T_INTOXICATION_CHECK_ACT] ADD [NoBloodNoUrine] bit NOT NULL CONSTRAINT [df_NoBloodNoUrine] DEFAULT 0 WITH VALUES
GO
ALTER TABLE [AKUZ].[T_INTOXICATION_CHECK_ACT] DROP CONSTRAINT [df_NoBloodNoUrine]
GO